@import https://use.typekit.net/dcb0auq.css;

/*
Theme Name: Gulf Coast Center
Description: Custom Gulf Coast Center Theme
Author: A Girl Creative
Template: jumpstart
*/

body, .centered-intro-block p, .tb-toggle.panel-default .panel-title {
	font-size: 19px;
}
.tb-gforms-compat .gform_wrapper .top_label > li .gfield_label, .gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction, .tb-gforms-compat .gform_wrapper ul.gfield_checkbox li, .tb-gforms-compat .gform_wrapper ul.gfield_radio li, .gfield_consent_label, .gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label, .gform_wrapper textarea.medium, .gform_wrapper .field_description_below .gfield_consent_description, .gform_wrapper .gfield_consent_description {
		font-size: 19px !important;

}
.directors-row img {
    max-width: 200px;
}

#block_3823703065da8bf4a41dc8 > div:nth-child(1) > p:nth-child(3) > span:nth-child(3) > a:nth-child(1), #element_14198973025dbc799001ecd > div:nth-child(1) > p:nth-child(3) > strong:nth-child(1) > em:nth-child(1) > span:nth-child(1) > a:nth-child(1) {
	color: #EF4136;
}
a {
	color: #29AAE1;
}
#element_14748090315dbc8131bb451 .tb-headline > h1:nth-child(1) {
	color: white;
}
.btn-default {
	background-color:#fff;
	border-color:#333;
	-webkit-box-shadow:none;
	box-shadow:none;
	color:#333;
	margin-top:20px;
}

.btn-primary {
	background-color:#fff;
	border-color:#333;
	-webkit-box-shadow:none;
	box-shadow:none;
	color:#333;
	margin-top:20px;
}

input[type="submit"],input[type="reset"],input[type="button"],.button,button {
	background-color:#ffff;
	border-color:#333;
	-webkit-box-shadow:none;
	box-shadow:none;
	color:#333;
}

input[type="submit"]:hover,input[type="submit"]:focus,input[type="submit"]:active,input[type="reset"]:hover,input[type="reset"]:focus,input[type="reset"]:active,input[type="button"]:hover,input[type="button"]:focus,input[type="button"]:active,.button:hover,.button:focus,.button:active,button:hover,button:focus,button:active {
	background-color:#333;
	color:#fff;
}

.rfp_requests-template-default #main {
	padding:150px 30px 60px 60px;
}

.site-breadcrumbs,.site-inner {
	background:#fff;
}

body,.text-dark {
	background-color:#fff;
	font-family:brandon-grotesque,sans-serif;
	
	color:#333;
}
.gform_wrapper h3 {
		font-family:brandon-grotesque,sans-serif;
font-weight: 600 !important;
}
.icon-box-title,em {
	font-family:brandon-grotesque,sans-serif;
}
.tb-gforms-compat .gform_wrapper .gfield_checkbox li label {
	padding-bottom: 10px;
	padding-top: 10px;
}

.specialtytoggles .tb-toggle.panel-default .panel-title {
	color:#333;
}

.specialtytoggles .tb-toggle.panel-default .panel-title {
	text-transform:uppercase;
	color:#fff;
}

.specialtytoggles .tb-toggle.panel-default > .panel-heading {
	background:#7fb7be;
}

.specialtytoggles .tb-toggle.panel-default > .panel-heading .panel-title:hover {
	background:#333;
}

.panel-body {
	padding:15px;
	padding:30px;
}

.tb-pricing-table {
	display:flex;
	justify-content:flex-start;
	flex-direction:row;
}

/* global sizing  elements ----*/
.minheight300px {
	min-height:300px;
}

.minheight90vh {
	height:80vh;
}

.padding40px {
	padding:80px;
}

/* header alterations for vertical menu ----*/
.emergencynumberheader {
	margin-bottom:10px;
}

#top,.tb-mobile-header {
	display:none;
}

@media (min-width: 601px) {
	#top {
		display:block;
	}
}

@media (max-width: 600px) {
	#top {
		display:block;
	}
}

#vertbranding {
	width:255px;
	float:left;
	height:100vh;
	position:fixed;
	box-shadow:0 15px 15px #666;
	z-index:1000;
	background-color:#FCFCFC;
	padding:10px 30px;
}

#main,#bottom,#custom-main,#footerblocks {
	margin-left:255px;
}
.site-footer {
    font-size: 16px;
    line-height: 20px;
}
#footerblocks {
	text-align:center;
	padding:0;
	margin:0;
	margin-bottom:30px;
}

#bottom {
	clear:left;
}

#emergencyblock {
	background-color:rgba(239,65,54,1);
	color:#fff;
	padding:30px;
}

#emergencyblock h1,#emergencyblock h1 a,#locations h1,#locations h1 a {
	color:#fff;
	font-size:25px;
	font-weight:400;
}

#locations h1 a {
	text-transform:uppercase;
}

#locations {
	background-color:rgba(247,148,29,1);
	padding:30px;
}

/* base template ----------------------------*/
.quote p em {
	font-size:26px;
	line-height:26px;
}

.home .quote p em {
	font-size:23px;
}

.tb-text-block.has-bg {
	display:inline-block;
	padding:.2em .5em;
	text-shadow:none;
	padding:15px 25px;
}

.element-section > .element {
	max-width:100%;
}

.int-banner-block {
	display:flex;
	align-items:end;
	flex-direction:row;
	justify-content:flex-start;
}

.interior-banner-text {
	margin:0!important;
	max-width:100%;
}

.quote {
	display:flex;
	justify-content:center;
	align-items:center;
	padding:50px 150px;
}

.centered-intro-block h1 {
	float:left;
	transform:translateX(-50%);
	margin-left:50%;
}

.centered-intro-block p {
	clear:left;
}

.centered-intro-block h1:before {
	position:absolute;
	width:50%;
	content:'';
	height:1px;
	background-color:#333;
	right:120%;
	top:50%;
}
#block_3823703065da8bf4a41dc8 > div:nth-child(1) > p:nth-child(3) > span a {
	color:    #EF4136;

}
.centered-intro-block h1:after {
	position:absolute;
	width:50%;
	content:'';
	height:1px;
	background-color:#333;
	left:120%;
	top:50%;
}

.icons-headline h1 {
	float:left;
	transform:translateX(-50%);
	margin-left:50%;
}

.icons-headline h1:before {
	position:absolute;
	width:150%;
	content:'';
	height:1px;
	background-color:#fff;
	right:120%;
	top:50%;
}

.icons-headline h1:after {
	position:absolute;
	width:150%;
	content:'';
	height:1px;
	background-color:#fff;
	left:120%;
	top:50%;
}

.rightcolumnpadding {
	padding:60px !important;
}

.icons-section {
	padding:60px 80px;
}

.maxwidth800 {
	max-width:800px!important;
}

.maxwidth600 {
	max-width:600px!important;
}

.centered-intro-block .row {
	max-width:600px;
	display:block;
	margin:0 auto;
}

.centered-intro-block .row p {
	margin-bottom:5px;
}

.tb-pricing-table .price-wrap {
	height:110px;
	display:flex;
	flex-direction:column;
	align-content:inherit;
	align-items:center;
	justify-content:flex-start;
}

.tb-pricing-table .features {
	height:200px;
}

.tb-pricing-table .title-wrap {
	background-color:;
	height:60px;
	display:flex;
	justify-content:center;
	align-items:center;
}

/* menu edits  -------------------*/
#menu-main-nav {
	text-align:center;
}

#nav_menu-6 li {
	padding:6px 10px;
	font-size: 17px;
}

.level-1 {
	padding:10px;
}

#menu-main-nav .sub-menu {
	display:none;
	padding:10px;
	background-color:#f7f7f7;
	margin-top:15px;
}

#custom_html-2,#custom_html-2 a {
	text-align:center;
	color:#EF4136;
}

/* menu alterations ------*/
.header-nav {
	display:none;
}

#menu-main-nav {
	text-align:center;
	width:100%;
	font-family:gill-sans-nova,sans-serif;
	font-weight:500;
	letter-spacing:1px;
}

#nav_menu-6 hr {
	margin-top:15px;
	margin-bottom:0;
	border:0;
	border-top-color:currentcolor;
	border-top-style:none;
	border-top-width:0;
	border-top:1px solid #E4E4E4;
	width:30px;
}

#menu-item-36 > hr:nth-child(1) {
	margin-top:0;
	margin-bottom:15px;
}

/* Headlines ----*/
h1,h2,h3,h4,h5,.entry-content h1 {
	font-family:gill-sans-nova,sans-serif;
	font-weight:700;
}

.page-id-118 .columns-clinics p {
	color:#fff!important;
}

/* Home banner --------*/
.homebanner .tb-jumbotron p {
	font-style:italic;
	text-shadow:-0 8px 8px #999;
	line-height:50px;
	padding:20px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

/* Home page leader sentence --------*/
#gulf-coast-center-section-3 p {
	font-size:20px;
}
.centered-intro-block .tb-content-block[style], .crisis-text .tb-content-block[style]  {
	max-width: 800px !important;
	padding: 50px 0;
}
/* ---- sub nav below banner for services ----*/
#gulf-coast-center-section-2 {
	padding:0;
}

#menu-services-menu {
	font-family:gill-sans-nova,sans-serif;
	font-weight:700;
	text-transform:uppercase;
	font-size:15px;
	display:flex;
}

#menu-services-menu li {
	color:#fff;
	width:20%;
	text-align:center;
	float:left;
	line-height:20px;
	min-height:80px;
	display:flex;
}

#menu-services-menu a {
	display:block;
	padding:20px;
	min-height:80px;
	width:100%;
	height:100%;
	display:flex;
	align-items:center;
	justify-content:center;
	-webkit-transition:all .5s;
/* For Safari 3.1 to 6.0 */
	transition:all .5s;
}

#menu-services-menu a:hover {
	color:#fff;
	background-color:#333;
}

.element-widget.popout {
	margin:0!important;
}

.widget_nav_menu .menu > li {
	margin-bottom:0;
}

.mentalhealthbutton {
	background-color:#39B54A;
}

.iddservicesbutton {
	background-color:#29AAE1;
}

.subabusemenubutton {
	background-color:#7fb7be;
}

.outreachmenubutton {
	background-color:#F7941D;
}

.trainingsmenu {
	background-color:#F2B900;
}

.connectransitbutton {
	background-color:#92278F;
}

.menu-widget {
	padding:0;
}
p .btn-shortcode {
	margin-top: 20px;
}
/* RFP pages ----------------*/
.rfpblocks {
	border:1px solid #333;
	padding:15px;
	margin-bottom: 20px;
}

.rfpblocks h3 {
	width:100%;
	border-bottom:1px solid #333;
	padding-bottom:10px;
}

.rfpblocks p {
	margin-top:10px;
}

/* mental health page ----*/
.icons-boxes .col {
	margin-bottom:30px;
}

.icons-boxes .col a {
	border:1px solid #fff;
	color:#fff;
	margin-top:20px;
	padding:10px 20px;
	display:block;
	max-width:70%;
	margin:14px auto 0;
}

.hoverbox {
	display:none;
}

.tb-icon-box:hover .hoverbox {
	display:block;
	position:absolute;
	top:-80%;
	left:0;
	background-color:#333;
	padding:15px;
	box-shadow:2px 2px 5px #333;
}

/* locations page  ---*/
.acf-map {
	width:100%;
	height:300px;
	border:#ccc solid 1px;
}

.locations {
	padding:0 0 30px 30px;
}

.locations hr {
	margin-top:10px;
}

.locations h4 {
	margin-bottom:5px;
}

.locations ul {
	padding-left:0;
	list-style:none;
}

.mobileheader {
	display:none;
}

.desktopheader {
	display:block;
}

// Fixes potential theme css conflict.
.acf-map > div {
	height:100%;
	min-height:200px;
}

.btn {
	border-width:1px;
}

.acf-map img {
	max-width:inherit!important;
}

#locationsblock {
	padding:40px;
	font-family:brandon-grotesque,sans-serif!important;
	color:#333;
}

#locationsblock h3 {
	font-size:24px;
	margin-bottom:5px;
}

.address,.services {
	padding:0;
}

.locationsmap .btn {
	display:block;
}
#idd-services-section-5 {
	padding-top: 0;
}
.columns-clinics {
	margin-bottom: 0 !important;
	}
	
	
	/* Footer formatting ---------*/
.footer-content p {
	text-align:center;
}

.footer-content img {
	max-width:125px;
}

.site-footer > .wrap {
	padding-top:0;
}

/* Media queries ----------------------------------------------------------------------------*/
@media screen and (min-width:992px) and (max-width:1225px) {
	#vertbranding {
		width:215px;
		padding:0;
	}
	
	#main,#bottom,#custom-main {
		margin-left:215px;
	}
	
	.header-content .site-logo a {
		display:block;
		text-align:center;
	}
	
	.header-content .site-logo a img {
		max-width:150px;
	}
	
	.header-content .site-logo {
		float:left;
		width:100%;
	}
}
@media screen and (max-width:1300px) {
#about-us-history-section-4 .row > .col-md-6 {
	    float: none;
    display: block;
    width: 100%;
max-width: 800px;
margin: 0 auto;}
#about-us-history-section-4 .col-sm-10 {
	width: 100%;
}
#element_256437775dbc640a58ebf > div > div > div.col.col-md-6.col-md-height.col-middle.has-bg.image.no-repeat.minheight300px {
	width: 100%;
	max-width: 100%;
}
}
@media screen and (min-width:992px) and (max-width:1525px) {
	#block_444326525dbc67396e64b .col-sm-2 {
		width:100%;
		margin-top:10px;
		margin-bottom:10px;
	}
}
@media screen and (min-width:851px) and (max-width:1200px) {

.tb-pricing-table .features {
    height: 270px;
}
}

@media screen and (min-width:768px) and (max-width:850px) {

.tb-pricing-table .features {
    height: 280px;
}
}

@media screen and (min-width:991px) and (max-width:1150px) {

.centered-block-intro {
	margin: 0 80px; 
}

}

@media screen and (max-width:991px) {
.minheight300px {
	height: 400px;
}
	
	#mentalhealth-section-5, #idd-services-section-6, #idd-services-section-7, #idd-services-section-8, #about-us-history-section-4 {
		padding: 0;
	}
	.menu-widget {
		max-width:100%!important;
		margin:0;
	}
	
	.menu-widget .element {
		max-width:100%;
	}
	
	#simple-social-icons-2 {
		display:none;
	}
	
	#responsive-menu-pro-container #responsive-menu-pro ul.responsive-menu-pro-submenu-depth-1 a.responsive-menu-pro-item-link {
		padding-left:5%!important;
	}
	
	/* header & menu ------------*/
	.emergencynumberheader {
		margin-left:2%;
	}
	
	.mainoffice,.emergencynumberheader {
		width:47%;
		float:left;
		text-align:center;
	}
	
	#custom_html-2 .textwidget {
		display:flex;
		justify-content:center;
		align-items:center;
		width:100%;
	}
	
	#custom_html-2 .widget-inner {
		width:100%;
	}
	
	#responsive-menu-pro-additional-content .mainoffice,#responsive-menu-pro-additional-content .emergencynumberheader {
		width:100%;
		float:none;
		text-align:center;
	}
	
	.header-content > .wrap {
		padding:0;
		position:relative;
		z-index:2;
	}
	
	#vertbranding {
		position:relative;
		box-shadow:0 15px 15px #666;
		z-index:10000;
		background-color:#fff;
		padding:10px 30px;
		width:100%;
		float:left;
		height:120px;
		display:flex;
		align-items:center;
	}
	
	#vertbranding .wrap {
		width:110px;
		float:left;
	}
	
	.header-content {
		max-width:110px;
		float:left;
	}
	
	#custom_html-2 {
		width:auto;
		float:left;
		text-align:left!important;
		width:70%;
		display:flex;
		justify-content:center;
		align-items:center;
		margin:0;
		padding:0;
	}


#simple-social-icons-2 {
	margin-left:20px;
	padding-top:20px;
	float:left;
}

#nav_menu-6 {
	display:none;
}

#menu-services-menu li {
	color:#fff;
	width:16.666%;
	text-align:center;
	float:left;
	line-height:20px;
	min-height:80px;
	display:flex;
}

.slate_grey {
	background-color:#333;
	border-color:#5d6874;
}

#wrapper .menu-widget {
	margin:0;
	padding:0;
}

/* content area ----------*/
#outreach-services-section-4 {
padding-top: 0;
}
#element_8064228745e5969fa4d103 .container-md-height .row,
#element_18008150795dbc789d7445a .row, #element_2282748515e596bd07de40 .row {
	display:flex;
	flex-direction:column;
}

#element_18008150795dbc789d7445a .row .col-md-6:nth-child(2), #element_8064228745e5969fa4d103 .row .col-md-6:nth-child(2), #element_2282748515e596bd07de40 .row .col-md-6:nth-child(2) {
	order:1;
}

#element_18008150795dbc789d7445a .row .col-md-6:nth-child(1), #element_8064228745e5969fa4d103 .row .col-md-6:nth-child(1), #element_2282748515e596bd07de40 .row .col-md-6:nth-child(1) {
	order:2;
}

#custom-main {
	padding-top:120px;
}

#element_376591525dbc8f25de32c .col-md-4 {
	width:33%;
	float:left;
}

#main,#bottom,#custom-main {
	margin-left:0;
}

.minheight90vh {
	height:60vh;
}

.element-section > .element {
	max-width:700px;
}

.tb-pricing-table {
	display:block;
}



/* home page edits ----------*/
#gulf-coast-center-section-5 .row,#gulf-coast-center-section-7 .row {
	display:flex;
	flex-direction:column;
}

#gulf-coast-center-section-5 .row .col-md-6:nth-child(1),#gulf-coast-center-section-7 .row .col-md-6:nth-child(1) {
	order:2;
}

#gulf-coast-center-section-5 .row .col-md-6:nth-child(2),#gulf-coast-center-section-7 .row .col-md-6:nth-child(2) {
	order:1;
}

/* location ----*/
.locations {
	padding:0;
	margin:20px 0;
}

.locationsmap {
	padding:0;
}

.mobileheader {
	display:block;
}

.desktopheader {
	display:none;
}

#locationsblock h3 {
	margin-bottom:20px;
}

#locationsblock h4 {
	font-size:18px;
}

/* footer area -------------*/
.footer-content > .wrap {
	max-width:700px;
}

.footer-content > .wrap > .row {
	margin:0!important;
}	
}
@media screen and (max-width:768px) {


.tb-pricing-table .features {
    height: auto;
}
	.menu-widget {
		display:none;
	}
	
	.section_12454009065dbc63cd9dc07 {
		padding:0;
	}
	
	#locationsblock h3 {
		margin-bottom:25px;
	}
	
	#locationsblock {
		padding-top:20px;
	}
	
	.homebanner .tb-jumbotron p {
		font-style:italic;
		text-shadow:-0 1px 5px #000;
		line-height:30px;
		padding:20px;
		border-top:1px solid #fff;
		border-bottom:1px solid #fff;
		color:#fff;
		max-width:60%;
	}
	
	.minheight90vh {
		height:50vh;
	}
	
	.quote {
		padding:40px;
	}
	
	.home .quote p em {
		font-size:18px;
	}
	
	.element-columns.stack-md > .container-md-height > .row > .col:not(.has-bg) {
		margin-bottom:0;
	}
	
	.padding40px {
		padding:50px;
	}
	
	.element-section > .element {
		padding-left:0;
		padding-right:0;
	}
	
	.clinics-block-services-page.element-section,.continuing-service.element-section {
		padding:0;
	}
	
	#substance-use-services-section-5,#trainings-section-4,#connect-transit-section-5,#careers-section-4 {
		padding:30px;
	}
	

	
	#trainings-section-4 .maxwidth800 .row .col:first-child {
		margin-top:0;
	}
	#element_6089808425dbc64af5eade, #element_20615423465e1e49c1d4100 {
		
		margin-bottom: 0;
		}
		
		 #element_6089808425dbc64af5eade .col-md-3,  #element_20615423465e1e49c1d4100 .col-md-3 {
			 z-index: 10;
		 }
		#element_6089808425dbc64af5eade .col.col-md-3.col-md-height.col-top.standard, #element_20615423465e1e49c1d4100 .col.col-md-3.col-md-height.col-top.standard {

    width: 50%;
    float: left;
    padding-bottom: 30px;

}.hoverbox {
	z-index: 1000000;
}
.tb-icon-box {
	z-index: -1;
}
.icons-headline h1::before {

    position: absolute;
    width: 60%;
    content: '';
    height: 1px;
    background-color: 

    #fff;
    right: 120%;
    top: 50%;

}
.icons-headline h1::after {

    position: absolute;
    width: 50%;
    content: '';
    height: 1px;
    background-color: 

    #fff;
    left: 120%;
    top: 50%;

}
.centered-block {
	padding: 40px;
}
.quote p em a {
	color: white;
}
btn-shortcode {
    margin-top: 30px;
}
.quote p em {

    font-size: 20px;
    line-height: 20px;

}
#emergencyblock h1, #emergencyblock h1 a, #locations h1, #locations h1 a {
    font-size: 20px;

}
.element-section {
    padding: 40px;
}
#block_444326525dbc67396e64b .row {
	margin-top: 10px;
}
}

@media screen and (max-width:600px) {
			#element_6089808425dbc64af5eade .col.col-md-3.col-md-height.col-top.standard, #element_20615423465e1e49c1d4100 .col.col-md-3.col-md-height.col-top.standard {

    width: 100%;
    float: left;
    padding-bottom: 30px;

}
	#simple-social-icons-2 {
		display:none;
	}
	
	.emergencynumberheader {
		width:80%;
		float:left;
		text-align:center;
	}
	
	.mainoffice {
		display:none;
	}
	
	#menu-services-menu {
		display:block;
	}
	
	#menu-services-menu li {
		color:#fff;
		width:100%;
	}
}

@media screen and (max-width:450px) {
	.homebanner .tb-jumbotron p {
		max-width:80%;
	}
}